    #banner {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased !important;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
        width: 300px;
        height: 600px;
        position: absolute;
        cursor: pointer;
        overflow: hidden;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        margin: auto;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        border: 1px solid #000;
        opacity: 0;
    }
    
    #banner img,
    #banner div {
        position: absolute;
        opacity: 0;
        font-family: "Arial", sans-serif;
        font-weight: bold;
        text-align: left;
    }
    
    #banner #FrameOne,
    #banner #FrameTwo,
    #banner #FrameThree,
    #banner #FrameFour {
        opacity: 1;
        width: 100%;
        height: 100%;
        right: 0px;
    }
    



    #banner #FrameOne #FrameOneImage {
        width: 400px;
        height: 800px;
        opacity: 1;
        top:-100px;
        left: -50px;
        -webkit-transform: scale(0.72);
        transform: scale(0.75);
    }
    
    #banner #FrameOne #FrameTwoImage {
        width: 400px;
        height: 800px;
        opacity: 1;
        top:-100px;
        left: -50px;
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }

    #banner #FrameOne #FrameGradientImage {
        width: 300px;
        height: 281px;
        opacity: 1;
        top: 0px;
        left: 0px;
    }

    #banner #FrameOne #textone, #banner #FrameOne #texttwo, #banner #FrameOne #textthree, #banner #FrameOne #textfour, #banner #FrameOne #textfive {
        width: 100%;
        height: 100%;
        opacity: 1;
        top: 5px;
        left: 10px;
        color: white;
        font-size: 26px;
        font
    }

#banner #FrameOne #texttwo {
    top: 35px;
    
}

#banner #FrameOne #textthree {
    top: 65px;
}
#banner #FrameOne #textfour {
    top: 95px;
    
}
#banner #FrameOne #textfive {
    top: 125px;
    
}

    #banner #FrameOne #welcomelogo {
        width: 121px;
        height: 82px;
        opacity: 1;
        top: 440px;
        right: -5px;
        z-index: 203;
    }

    #banner #FrameOne #world {
        width: 131px;
        height: 21px;
        opacity: 1;
        top: 10px;
        right: 10px;
        z-index: 203;
    }

    #banner #FrameOne #UK {
        width: 150px;
        height: 49px;
        opacity: 1;
        bottom: 75px;
        left: 10px;
        z-index: 203;
    }



    #banner #FrameFour {
        opacity: 1;
        width: 100%;
        height: 100%;
        left: 0px;
    }


    #banner #FrameFour #logoFour {
        width: 300px;
        left: 0px;
        height: 65px;
        bottom: 0px;
        opacity: 1;
        z-index: 107;
    }

    
    #banner #FrameFour #cta {
        margin: auto;
        cursor: pointer;
        opacity: 0;
        bottom: 40px;
        right: 15px;
        z-index: 203;
    }
    
    #banner #FrameFour #cta #ctaBackground {
        width: 177px;
        height: 52px;
        opacity: 1;
        right: 10px;
        bottom: 0px;
    }
    
    #banner #FrameFour #cta #ctaText {
        right: -1px;
        text-align: center;
        width: 200px;
        margin: auto;
        font-size: 16px;
        line-height: 14px;
        opacity: 1;
        top: -33px;
        font-size: 18px;
        line-height: 14px;
        color: #ea1c0a;
    }


    #banner #bgexit {
        opacity: 1;
        cursor: pointer;
        z-index: 2101;
        width: 100%;
        height: 100%;
    }
